<template>
  <router-view/>
</template>

<style lang="scss">
</style>
<script lang="ts">
import {defineComponent} from 'vue';
import '@/assets/main.scss'

export default defineComponent({
  components: {},
});
</script>

